/* eslint-disable handle-callback-err */
import { PostData, GetURL, GetData } from '../../helpers'
import url from '../../url'

export const getLogAuth = async (body) =>
    PostData(url.logAuth, body)
        .then((res) => res)
        .catch((err) => null)

export const getLogAction = async (body) =>
    PostData(url.logAction, body)
        .then((res) => res)
        .catch((err) => null)

export const getLogApi = async (body) =>
    PostData(url.logApi, body)
        .then((res) => res)
        .catch((err) => null)
